@charset "utf-8";

/* 20150429 */

/* MOBILE BODY COPY */
.mobile .bodyCopy { display:block; margin-top:30px; padding:0 4% 0 4%; }


/*  TESTING SECTION - TEMPORARY STYLES FOR REMOVAL  */
html.mobile.departmentPage  #breadcrumb { margin-bottom:0; }
html.mobile.landingPage #breadcrumb, html.mobile.shop-by #breadcrumb { margin-bottom:0; }
/*
html.mobile.departmentPage .categoryLongDescription { margin:0 auto 20px auto; padding:0 4%; }
html.mobile.categoryPage.landingPage .categoryLongDescription { margin:0 auto 20px auto; padding:0 4%; }
*/

/*  PADDING  */
.paddingSide15 {padding: 0 4% 0 4%;}

/*  LINES  */
.mo-bottom-line { border-bottom: solid 1px #e0e5e9;}

/*  PAGE TITLES  */
.mo-containerTitle { width:100%; margin:40px 0 25px 0; text-align:center; }
.mo-containerTitle h2 {font-family: "StandardCT-Medium"; color:#000; font-size:1.4875em; font-weight:lighter; line-height:1.3em; 
		letter-spacing:0.00em; margin:0 0 0 0;  }
.mo-containerTitleHeader { display:inline-block; vertical-align:middle; }



/* GRAY BACKGROUND */
#mo-Grey-container-GreyTiles {margin:0;padding:0 4% 55px 4%;}
.mo-containerGrey {margin:50px 0 40px 0; background:#f0f4f8;padding:1px 0 0 0;text-align:center; }
.mo-containerGrey p {color:#5e6a71;font-size:1.05em;margin:0;line-height:1.4em; letter-spacing:.02em; display:block;padding:0 4% 0 4%;}
.mo-containerGrey .full {display:inline-block; margin:15px 0 15px 0; width:100%; }


/* GRAY BACKGROUND IMAGE TILES */
.mo-containerGrey #mo-containerList{padding:0 4% 25px 4%;margin:25px 0 0 0;}
.mo-imgTile {text-align:center;margin: 0 0 50px 0;}
.mo-imgTile h3 {font-size:1.1375em;margin:15px 0 15px 0;letter-spacing:.03em;}
.mo-imgTile .link {color:#ee3224; font-size:0.9625em; font-family: "StandardCT-Medium";}
.mo-imgTile img {width:100%;}

/*  BUTTONS  */
.mo-contentButtonW{background-color:#fff; color:#000;}
.mo-contentButtonB{background-color:#000; color:#fff;}
.mo-contentButtonBl{background-color:#27bbd7; color:#FFF;}
.mo-contentButtonR{background-color:#ee3224; color:#fff;}

.mo-contentButton {display:inline-block; font-family: "StandardCT-Medium"; font-size:0.875em; letter-spacing:0.06em; border:none; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; cursor:pointer; margin:20px 3px; padding:12px 21px; }



/*  MOBILE SLIDE CAROUSEL  */
.mo-sliderRule {height:6px; width:100%;}

.swiper-container {width: 100%;  }
.swiper-container .content-slide {padding: 20px;color: #000;}
.swiper-container .title h1{font-family: "StandardCT-Medium"; color:#000; font-size:1.575em; font-weight:lighter; line-height:1.0em; 
		letter-spacing:0.03em; margin:15px 0 10px 0; color: #000000;}
.swiper-container .title p {margin:0; font-size:1.05em; color:#5f6972;padding:0 4% 0 4%;}
.swiper-container .intro p {margin:20px 0 0 0;font-size:1.05em;color:#5f6972; padding:0 4% 0 4%;line-height:1.4em;letter-spacing:.02em;}
.swiper-pagination {position: relative;left: 0;text-align: center; bottom:5px; width: 100%;z-index:20; padding: 20px 0 30px 0; }
.swiper-pagination-switch { display: inline-block;width: 21px;height: 4px;background: #e0e5e9;margin: 0 2px;cursor: pointer;}
.swiper-active-switch {background: #ee1520;}
.swiper-container {	margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;
		-ms-backface-visibility:hidden;	-o-backface-visibility:hidden;	backface-visibility:hidden;	
/* Fix of Webkit flickering */
		z-index:1;}
.swiper-wrapper {position:relative;	-webkit-transition-property:-webkit-transform, left, top;-webkit-transition-duration:0s;
		-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform, left, top;
		-moz-transition-duration:0s;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;	
		-o-transition-property:-o-transform, left, top;	-o-transition-duration:0s;	-o-transform:translate3d(0px,0,0);
		-o-transition-timing-function:ease;	-o-transform:translate(0px,0px);	-ms-transition-property:-ms-transform, left, top;	
		-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);	-ms-transition-timing-function:ease;transition-property:transform, left, top;	
		transition-duration:0s;transform:translate3d(0px,0,0);transition-timing-function:ease;}
.swiper-slide {	float: left;text-align:center;}
.swiper-slide .mo-contentButton {font-size:0.875em; margin:20px 3px 0px 3px; padding:10px 21px; }

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {-ms-touch-action: pan-y;}
.swiper-wp8-vertical {-ms-touch-action: pan-x;}
		
.swiper-slide .small {padding:12px 8px; font-size:0.7875em; margin:20px 3px 0 3px;}


/* SHOP BY ACTIVITY TILES */
.mo-containersbaTiles {text-align:center;}
.mo-sbaTile {width:100%; text-align:center; margin:0 0 25px 0;}
.mo-sbaTile img {width:100%; margin:6px 0 0 0;}
.mo-sbaRule {height:1px; width:100%;}
.mo-sbaSubtitle h3 {font-family: "StandardCT-Medium"; font-size:1.225em;letter-spacing:1.5px;margin:20px 0 20px 0;font-weight:normal;}

.mo-containersbaTiles .grey {background: #e0e5e9;}

/* SHOP BY ACTIVITY LIST */
.sbaLinks {list-style:none; padding:0;}
.sbaLinks li {font-size:1.094em; line-height: 1.6em;}

/* SHOP BY PAGE MOSAIC */
#mo-containershopBy .mo-containerTitle {margin:0; text-align:center; }
#mo-containershopBy .mo-containerTitle h2 { font-size:1.925em; font-weight:lighter; line-height:.7em; letter-spacing:0.025em; margin:30px 0 30px 0; }

.mo-container-shopBy-Tile{color:#FFF;text-align:center;}
.mo-container-shopBy-Tile .mo-contentButton {margin:0;}
#mo-containershopBy .mo-container-shopBy-Tile h2 {color:#FFF;margin:0 0 20px 0;}
.mo-container-shopBy-Rule{height:6px;}
.mo-container-shopBy-Body{padding:9.2% 0 9.2% 0;}
				
#mo-containershopBy .mo-contentButton {display:inline-block; font-family: "StandardCT-Medium"; font-size:1.05em; letter-spacing:0.07em; margin:0 0 0 0; padding:10px 18px; }

/* LOOKBOOKS TILES */
#mo-Lookbooks-container-LookbookTiles {margin:0;padding:0 4% 55px 4%;}
				
.mo-Lookbooks-Tile{padding:32.5% 0 5% 5%;}
.mo-Lookbooks-Tile h2 {margin:0 0 0 0;font-family:"StandardCT-Medium";color:#FFF;font-size:1.05em;line-height:1.2em;text-align:left;}

/* IMAGE ICON LIST */
#mo-containerIconList{padding:0 4% 40px 4%;;margin:auto;}
.mo-iconListTile{height:100px; width:100%; margin:15px 0 15px 0;max-width:700px;display:block;}
.mo-Icon{text-align:center;float:left;width:18%;max-width:100px;padding:0 15px 15px 0;height:100%;}
#mo-containerIconList .mo-Icon img{width:100%;}
#mo-containerIconList .mo-Text{text-align:left;}
#mo-containerIconList .mo-Text h1{margin:0 0 5px 0; display:inline-block;font-size:1.3em;letter-spacing: 0.00em;font-family: "StandardCT-Medium"; color:#000000;}
#mo-containerIconList .mo-Text p {font-size:0.9625em;letter-spacing: .00em;margin: 0 0 0 0;padding:0;}

/* EXPLORE TILES */
.mo-containerExploreTile {margin:40px 0 100px 0;}
.mo-exploreTile {margin:25px 0 30px 0;}
.mo-exploreTile img {width:100%;border:0;}

/* KEY FEATURES */
#container-key-features .mo-containerTitle {margin:0; }
#container-key-features .mo-containerTitle h2 {font-size:1.7em; letter-spacing:0.025em; margin:20px 0 30px 0; }	
#container-key-features {margin:0 0 40px 0;padding:0 4% 25px 4%;}
.mo-containerkeyFeatures {margin:25px 0 0 0; padding:0 0 30px 0;}
.mo-keyFeaturesTile {text-align:center;margin: 0 0 50px 0;}
.mo-keyFeaturesTile h3 {font-size:1.3em;margin:15px 0 15px 0;letter-spacing:.03em;}
.mo-keyFeaturesTile p {font-size:1.05em; line-height:1.4em;}
.mo-keyFeaturesTile a {color:#ee3224; font-size:0.9625em; font-family: "StandardCT-Medium";}
.mo-keyFeaturesTile img {width:100%;}

.mobile #productKeyFeatures .genericESpot {margin:0;display:block !important;}
.mobile #productKeyFeatures, .mobile #productKeyFeatures .genericESpot, .mobile .containerTitle, #dKeyFeatures {width:100% !important;}
.mobile .tileInner, .mobile #productKeyFeatures .genericESpot {max-width:none;} 
.mobile .esOverlayTileHeader {margin-left:15px;min-width:0px;}
.mobile .esOverlayPositionStory {margin:0 4% 0 4%;}
.mobile .esOverlayStoryImage {background-size:40%;}
.mobile .esOverlayPositionStoryImage {margin:0 130px 0 15px;}
.mobile .h139 {max-height:none;}

/* SIZE GUIDES */
.mobile .aysizeguide .esOverlayTileHeader{min-width:0;padding-left:4%;}

/* GEAR UP IMAGE TILES */
.mo-containerGearUp {margin:25px 0 0 0; padding:0 0 30px 0;}
.mo-containerGearUp h2{font-size:1.575em;}
#mo-containerGearUpTiles{padding:0 4% 0 4%;}
.mo-gearUpTile {text-align:center;margin: 0 0 50px 0;}
.mo-gearUpTile h3 {font-size:1.1375em; margin:15px 0 15px 0;letter-spacing:.03em;}
.mo-gearUpTile .link {color:#ee3224; font-size:0.9625em; font-family: "StandardCT-Medium";}
.mo-gearUpTile img {width:100%;}

/* LOOKBOOK IMAGE TILES */
.mo-containerLookbook .mo-containerImgTile {margin:0;}
.mo-containerLookbook .mo-imgTile {margin:0;}
.mo-containerLookbook .mo-imgTile img {width:100%;border:0;}
				
.mo-containerLookbook {margin: 40px 0 0 0;text-align:center;padding:20px 0 50px 0}
.mo-containerLookbook .mo-containerTitle {height:auto;line-height:normal;margin:20px 0 20px 0;}
.mo-containerLookbook h2 {font-size:1.49em;letter-spacing:.025em;line-height:1.2em;}
.mo-containerLookbook p {color:#5e6a71; font-size:1.05em; margin:0;line-height:1.4em;display:block;padding:0 4% 0 4%;}

/* PAGE OVERLAY */
.mo-overlayTitle {padding:25px 4% 0 4%; text-align:left; }
.mo-overlayTitle h2 {font-family: "StandardCT-Medium"; color:#000; font-size:1.7em; font-weight:lighter; line-height:1.05em; letter-spacing:0.06em; margin:0 0 0 0;  }
.mo-overlayTitleHeader { display:inline-block; vertical-align:middle; }
                
.mo-overlayText {margin:0 4% 80px 4%;}
.mo-overlayText h3 {font-size:1.4em;letter-spacing:0.06em;margin:35px 0 20px 0;}
.mo-overlayText p {font-size:1.05em;letter-spacing:.00em;line-height:1.4em;margin: 0 0 0 0;padding:0;}
				
.mo-overlayList {list-style:none; padding:0;}
.mo-overlayList li {font-size:1.05em; line-height: 1.4em;}
.mo-overlayList li:before {content:"– ";}
				
.mo-containerMedia {margin:30px 0 0 0;}

.mobile .esOverlayFeature {background-size: 100% !important; min-height:205px !important;}
.mobile .esOverlay706Container {width:100% !important;}

/* SHOPPING CART FLYIN */

.mobile .shoppingCartPromotionContainer {width:auto;}
.mobile .shoppingCartPromotionContainer p {text-align:center;}
.mobile .shoppingCartPromotionContainer .pPrimary,.mobile .shoppingCartPromotionContainer .pLead {visibility:hidden;}
.mobile .shoppingCartPromotionInner {background-position:50% 0;}

/* PROMOTIONAL DETAILS */

.mobile .standardTextContainer {width:auto;}


/*SCENE 7 VIDEO STYLES */
.mobile #s7_videoview.s7videoviewer{width:100%;height:auto;}

/*CUSTOMER SERVICE PAGES*/
.mobile .aysmain {padding:0 4% 0 4% !important;}
html .mobile.aysmain.cshome {width:auto !important;}


/* MEDIA QUERIES */

/*EG 
Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 480px) and (max-device-width : 767px) { 

/* SIZE GUIDES */
.aysizeguide { width:100%; } 
}
/* MH  Smartphones (portrait) ----------- */
@media only screen and (max-width : 479px) and (min-width : 320px) { 

/* SIZE GUIDES */
.esOverlay706Container .aysizeguide { min-width: 100%; margin:0;}
.aysizeguide .sizeinfo .colleft { width: 100%; max-width:100%; position: relative; /*EG margin-left: 10px;*/ text-align: left; float: none; }
.aysizeguide .sizeinfo .colright { width: 100%; margin:0 auto; position: relative; text-align:center; float:none; }
.mobile .sgWrapper{width:100%; overflow-x:auto;}
.mobile .esOverlayBodyWrapper {padding:0 4% 0 4%;}
 }

@media only screen and (orientation : landscape){

/*  MOBILE SLIDE CAROUSEL  */
.swiper-container {width: 100%; height:530px; }
}

@media only screen and (orientation : portrait){

}